
I was taken into surgery for routine spinal reconstruction after a severe injury. I was prepped, made small talk with anesthesiologist, nurses and surgeon. I was given an IV, and then gas. I counted backward to ten and then was sedated. At some point, while still unconscious, I heard the surgeon telling the staff, ‘What happened? Why does he not have a pulse? Is he getting oxygen? Where is his pulse? Get him going again.’

Then, I got up off the arena-operating table and stepped around my surgeon to his left, looking over his shoulder, at my draped body and the opening in the surgical drape surrounding my incision, running down my lower back to my coccyx. A nurse was handing the anesthesiologist a syringe with what I heard was adrenaline. He injected it into the IV over my left arm. I saw the monitor and it was flat-lined. Then things got busy.

At that moment, all of the drama and apparent life-saving activity became unimportant. I walked toward the Operating Room Door and I stopped. I looked back over my right shoulder; saw the staff preparing more aggressive instrumentation to get ‘the body’ to respond and I felt bored by their activity. I, almost simultaneously, had an overwhelming peace, a feeling of warmth and love, a presence of kindness and acceptance, wash over me. When I say ‘over me’, it was more than that. It was an infusion, or a complete submersion, of these ‘feelings,’ not really feelings, but a natural, seemingly familiar, returning to familiarity. It’s really hard to describe this part, sorry.

It was very, very, very, good. Better than the morphine, I had been given shortly after my injury, much better, if that helps. Still at the door, with the subsiding noise of the medical staff efforts receding in my ears, I was given a choice. I could stay, or I could step through the door. It was my choice. If I stepped through the door, I was not staying where I was. And that decision was okay. If I stayed, and did not go through the door: that was okay too, but it wasn't going to be where I was at the moment. Where I happened to be at that moment was really, really, nice.

I knew I had more to do by staying. I knew I still had to raise my children, to educate them and there was something more. I couldn't quite understand what this ‘thing’ was that I was supposed to do, but I was given complete freedom to make the choice to stay or not. Whatever I decided, it was okay. I had a presence, or a feeling, that by going through the door, this ‘other thing’ would not be fulfilled. I can't say ‘get done’, that's not the feeling I had. It would not be, somehow, complete. My staying was at the same time crucial to this matter and at the same time important, but not to me. That I would in no way benefit from this undone thing and that its level of importance was not of my concern. Just that it would not happen without me. There was no pressure to stay.

I did sense, however, I had an obligation to a person who was going to be affected by this undone matter, and that this obligatory feeling was entirely self-imposed and not influenced by any outside source. But it was the purest form of ‘choice’ I have ever had or felt. Almost like a diamond in its essence: Clarity. Pure. Clean. Beautiful. Mine. I knew I had to stay. I did not want to stay. I badly wanted to move through the door. I was content. I felt good. I felt at peace. I felt loved. I felt consumed by the awareness around me. I felt completely accepted and not judged. I felt complete. I did not want to stay. I knew I had to stay. I knew whatever this ‘thing’ was that needed me to be here to happen, was as important to another, as was this desire on my part to leave. I knew it. I felt it. I knew I would not feel right about myself, if I left and this other ‘thing’ did not happen, for whomever it was supposed to happen.

That I did not know, would probably never know, who or what my part of this matter affected, that was unimportant. I almost felt obligated to ‘do the right thing’. I know that sounds trite, but that's how it felt. So, against my greatest desire, I walked back to the table, and I lay back down into the ‘thing’, the body, the meat that was not really me, knowing that I was not going to get all the ‘stuff’ from what I was leaving behind. I lay back down, not unhappy or sad, but with a resignation that what I was doing must be done. I was the one who had to do ‘it’. That my choice to do so was freely made, with no reservations. I also knew it was not going to be pleasant. I knew that over time, some not-so-nice life experiences were in store for me. I knew staying was going to be hard, really hard sometimes. I also knew I would physically and emotionally suffer. Somehow, someway, this was communicated to me a split second before I lay back down into the body that was me on the table. I did it anyway. I simply had to. It was the right thing to do.

Now, I sometimes wonder if I did the right thing. But I've made the choice. The difference is this: and it's a very big difference. I know. I know. I know. This is not life, as I know life will be. I know. Because I know, I am different now. It changed me: A lot.
